Subject: Re: Copyright ranges and Copyright holders in README [WAS Re: [bug#76963] [PATCH] home: Add home-snuik-service.]

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Fri, 14 Mar 2025 07:24:06 +0100

Janneke Nieuwenhuizen writes:

> I haven't heard back from the fsf (laywers) yet, so I'm tentatively
> proposing the attached patch.
[..]
> if we are to try to cater for legalese we should probably be strict?

Ouch, that didn't come out quite the way I intended it.  Sorry much too
much emotion.  I just wanted to say, well, something like this.

> Next to the attached patch, there should probably be something about
> "add your name to the README" in the Contributing section of the manual.

Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com